<?php

    require("mother_controller.php");

    /**
     * Le controller de la page d'aide utilisateur
     * @author Laura
     */

    class PageCtrl extends MotherCtrl{

        public function help(){

            $this->_display("help");

        }
    }